%% Plot Figure 1
figure('pos',[10 10 900 600]);
hold on
plot(US.date,US.median_libor_basis,'b--','LineWidth',1.5)
plot(US.date,US.mean_libor_basis,'b:','LineWidth',1.2)
plot(US.date,US.median_treas_basis,'k:','LineWidth',1.2)
plot(US.date,US.mean_treas_basis,'k-','LineWidth',1.5)
ylabel('Basis (bps)')
xlabel('Date')
legend('Median (x-LIBOR)','Mean (x-LIBOR)','Median (x-Treas)','Mean (x-Treas)','Location','South','Orientation','Horizontal')
xticks([datenum(1990,3,30) datenum(1995,3,30) datenum(2000,3,30) datenum(2005,3,30) datenum(2010,3,30) datenum(2015,3,30)])
datetick('x','yyyyQQ','keepticks','keeplimits')
ylim([-150 50])
grid on
print('results/Figure_1','-dpng')
